Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-26728

Disable PHP 5.5 support from 1.7

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: High
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.7.0-rc1
    • Component/s: None
    • Labels:
      None

      Description

      As of eZ Platform 1.7, PHP 5.5 isn't supported anymore.

      It must be removed from Travis configurations.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              bertrand.dunogier@ez.no Bertrand Dunogier
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: